font-face {
    font-family: 'AbrilTitlingSb';
    src: url('https://thearticlestack.com/interactives/font/abriltitling/abriltitling-semibold-webfont.woff2') format('woff2'),
         url('https://thearticlestack.com/interactives/font/abriltitling/abriltitling-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body { margin: 0;box-sizing: border-box;background: #ffffff;text-align:center;font-family:  'PT Sans', sans-serif;}
.wrapper {width:100%;max-width:620px;margin:0 auto;padding-bottom:15px;position:relative;width:98%;margin-top:40px;}

section {border:1px solid #ccc;padding:5px;position:relative;border-radius: 4px;}

hr {height:1px;border-width:0;color:#eee;background-color:#ccc;width:90%;}
.clear {clear:both;}
.theList {width:100%;float:left;margin:0;text-align:center;position:relative;border-bottom:1px solid #efefef}
h5 {margin:10px 0 0 0;font-size:14px;text-transform: uppercase;font-weight:bold;letter-spacing: 1px;color:#000;}
h3 {margin:10px 0;font-size:16px;text-transform: uppercase;padding:4px;background-color:#dedede;border-radius: 2px;font-size:0.8rem;display:inline-block;padding:4px 8px;}
.theIndie {float:none;text-align:center; margin:0 auto;}
.theIndie h3 {background-color:#aaa;}
.theRight h3 {background-color:#d9172f;color:#fff;}
h1 {margin:5px 0 10px 0;font-size:2rem;font-family: 'AbrilTitlingSb', Georgia, serif;color:#0A1633;font-size:32px;}

.kicker {text-transform: uppercase;font-size:0.8rem;color:#727272;letter-spacing: 2px;font-weight:normal;margin:20px 0 10px 0;}



img {width:160px;margin-top:20px;}

h4 {padding:5px; text-align:center;text-transform: uppercase;display:inline;top:-32px;left:50%;margin-left:-100px;width:200px;position:absolute;background-color:#d9172f;color:#fff;letter-spacing:2px;border-radius: 2px;font-size:0.8rem;}
.long {margin-left:-107px;width:214px;}
p {margin-bottom:25px;}

.cols {column-count: 3;text-align:center;font-size:14px;padding:5px 5px 15px 5px;margin:0 auto;position:relative;width:90%;margin-bottom:15px;}
.col1 {column-count: 1;text-align:center;font-size:14px;padding:5px 5px 15px 5px;margin:0 auto;position:relative;width:90%;margin-bottom:15px;}

.strike {text-decoration: line-through red ;text-decoration-thickness: 2px;
  -webkit-text-decoration-line: line-through;
  text-decoration-color: red;
  -webkit-text-decoration-color: red;}
.retire {background-color: #ffce45;padding: 0 2px }
.doubt {background-color: #fff;padding: 0 2px }

@media only screen and (max-width: 440px) {
	.cols {column-count: 2;font-size:13px;}
    img {width:140px;}
     li {font-size:12px;}
     h4 {width:200px;margin-left:-100px;}

}